## 运行demo
1.版本: .NET Core 3.1  
2.启动流程:  
```
dotnet run
```
3.在浏览器中访问<http://localhost:5005>即可看到demo界面  

## 接入流程
1.配置验证参数  
2.获取前端参数  
3.生成签名  
4.请求验证服务, 校验用户验证状态  
5.根据验证服务返回的用户验证状态, 网站主进行自己的业务逻辑

## 二次校验接口
|接口信息|说明|
|---|---|
|接口地址|<https://captcha.alicaptcha.com/validate>|
|请求方式|GET/POST|
|内容类型|application/x-www-form-urlencoded|
|返回格式|json|

1.请求参数

|参数名|类型|说明|
|---|---|---|
|lot_number|string|验证流水号|
|captcha_output|string|验证输出信息|
|pass_token|string|验证通过标识|
|gen_time|string|验证通过时间戳|
|captcha_id|string|验证 id|
|sign_token|string|验证签名|

2.响应参数

|参数名|类型|说明|
|---|---|---|
|result|string|二次校验结果|
|reason|string|校验结果说明|
|captcha_args|dict|验证输出参数|
